clear all
close all
clc

[SiC1000.tt,SiC1000.ff, SiC1000.Ex,SiC1000.Exnor,SiC1000.Ez,SiC1000.Eznor]= importdata('AllData1000nmSiC');

function [tt,ff, Ex,Exnor,Ez,Eznor]=importdata(filename)
load(filename);
tt=Time(1,:);
normEx=repmat(max(Ex.'),[length(tt) 1]);
normEz=repmat(max(Ez.'),[length(tt) 1]);
normHy=repmat(max(Hy.'),[length(tt) 1]);
Exnor=(Ex.'./normEx).';
Eznor=(Ez.'./normEz).';
ff=3*10^(8+6-12)./(wavelengths(:,1).*1e-3);
end
